<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
	    <link rel="icon" href="/assets/logo debatik final black.png" type="image/png" sizes="40x40">

</head>
<body>
	<div class="logo"></a>
      <label for="show-menu" class="show-menu" >Menu</label>
    <input type="checkbox" id="show-menu" role="button">

	<span id="logo"><img src="https://debatikcenter.net/assets/logo debatik final white.png" alt="logo" width="200px"/></span>
        <ul id="menu"> <li><a href="https://debatikcenter.net/index.html">home</a></li>
        <li>
            <a href="#">strikes </a>
            <ul class="hidden">
                <li style="padding-top: 4px;"><a href="https://debatikcenter.net/strikes/skanderbeg_square.html">skanderbeg square</a></li>
                <li><a href="https://debatikcenter.net/strikes/breaking_stones.html">breaking stones</a></li>
                <li><a href="https://debatikcenter.net/strikes/reassemble.html">reassemble</a></li>
                  <li><a href="https://debatikcenter.net/strikes/gaza_gaze.html">gaza gaze</a></li>
            </ul>
        </li>
        <li>
            <a href="#">texts </a>
            <ul class="hidden">
                <li style="padding-top: 4px;"><a href="https://debatikcenter.net/texts/critical_theory.html">critical theory</a></li>
                <li><a href="https://debatikcenter.net/texts/interviews.html">interviews</a></li>
            </ul>
        </li>
        <li><a href="#">archive</a>
              <ul class="hidden">
                <li style="padding-top: 4px;"><a href="https://debatikcenter.net/archive/rebirth_of_nation.html">rebirth of a nation</a></li>
                <li><a href="https://debatikcenter.net/archive/desertion_archive.html">desertion archive</a></li>
            </ul></li>
        <li><a href="#">black sun projects</a>
              <ul class="hidden">
                <li style="padding-top: 4px;"><a href="https://debatikcenter.net/black_sun_projects/memories.html">memories of 1997</a></li>
                <li><a href="https://debatikcenter.net/black_sun_projects/kinostudio.html">kinostudio</a></li>
		            <li><a href="https://debatikcenter.net/black_sun_projects/moving_billboard.html">moving billboard</a></li>
            </ul></li>
         <li><a href="https://debatikcenter.net/surveillance/surveillance.html">surveillance</a></li>
    </ul>
       </div>
    </body>
</html>
